Subject: Re: Case ID 13923323 - Incorrect Email Entry Check
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Sat, 8 Sep 2018 17:20:24 +0530 (IST)

Hi Val, 

Please find Stephen's response below and take action accordingly. 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Thursday, 6 September, 2018 17:31:02 
Subject: RE: Case ID 13923323 - Incorrect Email Entry Check 

Hi 

[ mailto:[email-masked] | [email-masked] ] is not blocked on our website. Can the buyer be contacted to ensure they can access the correct account? 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday, September 6, 2018 12:16:29 PM 
To: Stephen Blake 
Cc: Valentina Bonente 
Subject: Case ID 13923323 - Incorrect Email Entry Check 
Hi Stephen, 

According to the Email Entry Check document the email change has been done. 

However, the account the buyer wants to use is showing as deleted. 

Can you forward this to the relevant team. 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 15:39:23 
Subject: Re: Case ID 13923323 - Incorrect Email Entry Check 

HI Ash, 

row no of email entry check: 1263. 

I am sending the screenshot of this case, stating [email-masked] 

Please let me know. 

Regards, 
Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 12:38:33 
Subject: Case ID 13923323 - Incorrect Email Entry Check 

Hi Ash, 

I filled the email entry check sheet, I asked to delete this email [email-masked] as the customer wanted this email ID [email-masked]. It seems they deleted [email-masked] 

Please can you check. 

Regards, 

Valentina